package cz.moneta.test.dsl.mwf;

import cz.moneta.test.harness.support.mwf.Parameter;

import java.util.Map;

public interface MWFL29Response {

    @Parameter(name = "AktualniVerzeDotazniku")
    Long aktualniVerzeDotazniku();

    @Parameter(name = "Data")
    java.util.List<MWFL29Data> data();

    @Parameter(name = "ICO")
    String ico();

    @Parameter(name = "Pocet")
    Long pocet();

    @Parameter(name = "ProfilKlienta")
    String profilKlienta();

    @Parameter(name = "RodneCislo")
    String rodneCislo();

    @Parameter(name = "StavKlienta")
    String stavKlienta();

}